collapse

* Mind-chat

Refresh History
  • daigo: ;D :rofl:
    Ieri alle 22:41:57
  • nick carter: no, no, qui abbiamo solo il GPL... : :smoke:  :ghigno:
    Ieri alle 22:39:16
  • Pope: Sarà che c'è della gente che legge il topic "metano o GPL?" su questo forum  :palm:
    Ieri alle 22:21:12
  • nick carter: :ciao:
    Ieri alle 11:28:13
  • daigo: :ciao:
    Ieri alle 09:49:07
  • Tony: :ciao:
    Ieri alle 09:38:45
  • Bobol: :coffee:
    Ieri alle 08:49:01
  • Orazio: fatto :)
    Ieri alle 00:45:31
  • evilwillneverdie: Maledizione Tehiga ha smesso di supportare FreeCad nella lettura dei dwg  :bonk: :bonk: :bonk:
    Lunedì 20 Febbraio 2017, 17:21:16
  • evilwillneverdie: Ciao Orazio, apri un topic, non si dà assistenza in chat perché sarebbe "usa e getta", invece il topic rimane disponibile a chi cercasse dopo di te
    Lunedì 20 Febbraio 2017, 17:20:20
  • Orazio: Qualcuno di voi sa per caso come installare python 3.5.1 per linux mint 17?
    Lunedì 20 Febbraio 2017, 16:01:28
  • Orazio: Salve a tutti
    Lunedì 20 Febbraio 2017, 16:00:34
  • nick carter: eh, si, la traduzione... ma non sembra difficile
    Domenica 19 Febbraio 2017, 22:55:49
  • nick carter: ...non sembra affatto brutto, anzi, tutto sta a vedere quanto sia comodo da usare...
    Domenica 19 Febbraio 2017, 22:52:42
  • Enziosavio: Purtroppo mancano le traduzioni in italiano
    Domenica 19 Febbraio 2017, 22:51:31
  • nick carter: domani faccio il confronto con Finder sul Mac...
    Domenica 19 Febbraio 2017, 22:50:36
  • Enziosavio: Azz è un bel vedere in KDE
    Domenica 19 Febbraio 2017, 22:49:02
  • nick carter: doveva solo caricarle [link]
    Domenica 19 Febbraio 2017, 22:48:21
  • Enziosavio: Devi spuntarle nelle opzioni
    Domenica 19 Febbraio 2017, 22:47:01
  • nick carter: [link]
    Domenica 19 Febbraio 2017, 22:38:47
  • nick carter: non sono ancora riuscito ad ottenere le anteprime dei files immagine:https://s2.postimg.org/4au8dcbh5/Screenshot_20170219_223544.png
    Domenica 19 Febbraio 2017, 22:38:39
  • nick carter: l'ho recuperato da qui: [link] ...ho quasi finito, adesso lo installo
    Domenica 19 Febbraio 2017, 22:33:26
  • Enziosavio: Pure a me da connessione rifiutata , ieri andava
    Domenica 19 Febbraio 2017, 22:25:40
  • nick carter: 'azz', si rifiuta!
    Domenica 19 Febbraio 2017, 22:24:38
  • nick carter: ash-4.4$ git clone git://git.code.sf.net/p/dfilemanager/code dfilemanager-code Cloning into 'dfilemanager-code'... fatal: unable to connect to git.code.sf.net: git.code.sf.net[0: 216.34.181.155]: errno=Connessione rifiutata  bash-4.4$
    Domenica 19 Febbraio 2017, 22:23:40
  • nick carter: Si, non è un problema compilarlo... anzi, adesso lo faccio.
    Domenica 19 Febbraio 2017, 22:19:17
  • Enziosavio: Su Slak mi sembra non ci siano pacchetti pronti ( ma non son pratico ) mi sa che se vuoi provarlo devi compilarlo , io per prova ho installato sia da rpm che compilato con risultato identico , usando Gnome l' ho provato e poi disinstallato perchè non si integra molto
    Domenica 19 Febbraio 2017, 22:16:49
  • nick carter: @ Enziosavio, se ti fa piacere apri una discussione su DFM, così se ne può discutere. Io per curiosità lo installerei pure...
    Domenica 19 Febbraio 2017, 21:54:04
  • Pope: Aiut aiut il mio mint è in crash
    Domenica 19 Febbraio 2017, 19:08:21
  • Enziosavio: Ma , se avessi Kde ci farei un pensiero , DFM fa la sua bella figura , l' unico limite che vedo è che non c'è traduzione in italiano , e io per l' inglese devo usare il traduttore
    Domenica 19 Febbraio 2017, 18:42:08

* Indice rapido

* Utenti On Line

  • Dot Visitatori: 31
  • Dot Nascosti: 0
  • Dot Utenti: 0

There aren't any users online.

Autore Topic: I Driver per AMD, non vengono riconosciuti  (Letto 407 volte)

Offline paulus

  • New Mind
  • *
  • Post: 8
  • Distro: Linux Mint 18 Serena
Re:I Driver per AMD, non vengono riconosciuti
« Risposta #15 il: Lunedì 09 Gennaio 2017, 19:30:27 »
paulus@paulus-Aspire-5000 ~ $ glxinfo | grep -e rendering -e OpenGL
direct rendering: Yes
OpenGL vendor string: VMware, Inc.
OpenGL renderer string: Gallium 0.4 on llvmpipe (LLVM 3.4, 128 bits)
OpenGL version string: 2.1 Mesa 10.1.3
OpenGL shading language version string: 1.30
OpenGL extensions:
paulus@paulus-Aspire-5000 ~ $

Offline andrea111

  • Sr. Mind
  • ****
  • Post: 393
  • Distro: trusty
Re:I Driver per AMD, non vengono riconosciuti
« Risposta #16 il: Martedì 10 Gennaio 2017, 16:00:08 »
I driver sono i VESA e per quella scheda vanno bene, di meglio potresti trovare solo dei proprietari.

Prova a guardare in "Software e Aggiornamenti" nella scheda "Driver Aggiuntivi" se ti propone qualcosa per la grafica della tua SIS.
Scheda madre Gigabyte GA-K8VM800M - AMD 3100+ - 1GB Ram PC3200 - Scheda Video NV 6200